<footer class="footer-area two pt-100 pb-70">
<div class="container">
<div class="row">
<div class="col-sm-6 col-lg-4">
<div class="footer-item">
<div class="footer-logo">
<a class="logo" href="#">
<img src="util/logo/logo.png" alt="" style="height: 40px; width: auto;">
</a>
<div class="language">
<div id="google_translate_element"></div>
</div>
<br>
<p>Tradetrek Ltd is the leading financial
establishment providing high-quality international investment services. We are always
ready to
partner with you by offering full financial support to individuals and companies
worldwide. </p>
<ul>
<!--<li>
<i class='bx bx-paper-plane'></i>
<span>Telegram:</span>
<a href="https://t.me/ArnaldurKarelsson">telegramLink</a>
</li>-->
<li>
<i class='bx bx-mail-send'></i>
<span>Email:</span>
<a href="mailto:admin@tradetrek.com"><span class="">admin@tradetrek.com</span></a>
</li>
<li>
<i class='bx bx-current-location'></i>
<span>Address:</span>
<a href="#">Detroit, Michigan, USA</a>
</li>
</ul>
</div>
</div>
</div>
<div class="col-6 col-lg-3">
<div class="footer-item">
<div class="footer-links">
<h3>Our Company</h3>
<ul>
<li><a href="?a=about-us">About Us</a></li>
<li><a href="?a=services">What We Offer</a></li>
<li><a href="?a=faq">FAQ's</a></li>
<li><a href="?a=investment">Pricing</a></li>
<li><a href="mailto:admin@tradetrek.com">Contact Us</a></li>
<li><a href="?a=terms-and-condition">Terms of Use</a></li>
<li><a href="?a=legal">Legal</a></li>
<li><a href="?a=privacy">Privacy Policy</a></li>
</ul>
</div>
</div>
</div>
<div class="col-6 col-lg-3">
<div class="footer-item">
<div class="footer-links">
<h3>Our Services</h3>
<ul>
<li><a href="?a=real-estate">Real Estate</a></li>
<li><a href="?a=raw">Raw Gold Mining </a></li>
<li><a href="?a=retirement-planning">Retirement Planning</a></li>
<li><a href="?a=cannabis">Cannabis </a></li>
<li><a href="?a=oil-gas">Oil and Gas</a></li>
<li><a href="?a=financial-planning">Financial Planning</a></li>
<li><a href="?a=loan-and-grant">Loans and Grants</a></li>
<li><a href="?a=stocks">Stock Investment</a></li>
</ul>
</div>
</div>
</div>
<div class="col-sm-6 col-lg-2">
<div class="footer-item">
<div class="footer-links">
<h3>Account</h3>
<ul>
<li><a href="?a=login">Login</a></li>
<li><a href="?a=signup">Create Account</a></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</footer>
<div class="copyright-area two">
<div class="container">
<div class="copyright-item">
<p>Copyright © 2025. All rights reserved. <a href="#">tradetrek.com</a></p>
</div>
</div>
</div>


<script data-cfasync="false" src="cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script>
        (function (h, o, t, j, a, r) {
            h.hj = h.hj || function () { (h.hj.q = h.hj.q || []).push(arguments) };
            h._hjSettings = { hjid: 3018456, hjsv: 6 };
            a = o.getElementsByTagName('head')[0];
            r = o.createElement('script'); r.async = 1;
            r.src = t + h._hjSettings.hjid + j + h._hjSettings.hjsv;
            a.appendChild(r);
        })(window, document, 'https://static.hotjar.com/c/hotjar-', '.js?sv=');
    </script>
<script src="lassets/js/jquery-3.5.1.min.js"></script>
<script src="lassets/js/popper.min.js"></script>
<script src="lassets/js/bootstrap.min.js"></script>
<script src="lassets/js/form-validator.min.js"></script>
<script src="lassets/js/contact-form-script.js"></script>
<script src="lassets/js/jquery.ajaxchimp.min.js"></script>
<script src="lassets/js/jquery.meanmenu.js"></script>
<script src="lassets/js/owl.carousel.min.js"></script>
<script src="lassets/js/wow.min.js"></script>
<script src="lassets/js/odometer.min.js"></script>
<script src="lassets/js/jquery.appear.min.js"></script>
<script src="lassets/js/jquery.nice-select.min.js"></script>
<script src="lassets/js/jquery.magnific-popup.min.js"></script>
<script src="lassets/js/custom.js"></script>
<script type="text/javascript">
        function googleTranslateElementInit() {
            new google.translate.TranslateElement({ pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE, autoDisplay: true }, 'google_translate_element');
        }
    </script>
<script src="translate_a/elementa0d8a0d8.js?cb=googleTranslateElementInit" type="text/javascript"></script>

<script type="text/javascript">
        $('.translation-links a').click(function () {
            var lang = $(this).data('lang');
            var $frame = $('.goog-te-menu-frame:first');
            if (!$frame.size()) {
                alert("Error: Could not find Google translate frame.");
                return false;
            }
            $frame.contents().find('.goog-te-menu2-item span.text:contains(' + lang + ')').get(0).click();
            return false;
        });
    </script>
<script>
        function triggerClick(x) {
            document.querySelector(x).click();
        }

    </script>
<script>
        //Get the button
        var mybutton = document.getElementById("goUp");

        // When the user scrolls down 20px from the top of the document, show the button
        window.onscroll = function () { scrollFunction() };

        function scrollFunction() {
            if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
                mybutton.style.display = "block";
            } else {
                mybutton.style.display = "none";
            }
        }

        // When the user clicks on the button, scroll to the top of the document
        function topFunction() {
            document.body.scrollTop = 0;
            document.documentElement.scrollTop = 0;
        }
    </script>
<script>
        function showTime() {
            var date = new Date();
            var h = date.getHours(); // 0 - 23
            var m = date.getMinutes(); // 0 - 59
            var s = date.getSeconds(); // 0 - 59
            var session = "AM";

            if (h === 0) {
                h = 12;
            }

            if (h > 12) {
                h = h - 12;
                session = "PM";
            }

            h = (h < 10) ? "0" + h : h;
            m = (m < 10) ? "0" + m : m;
            s = (s < 10) ? "0" + s : s;

            var time = h + " : " + m + " : " + s + " " + session;
            document.getElementById("MyClockDisplay").innerText = time;
            document.getElementById("MyClockDisplay").textContent = time;

            setTimeout(showTime, 1000);

        }

        function clickableRow(url) {
            window.location.href = url;
        }

        showTime();

        function btc_to_usd(valNum) {
            var calc = valNum * 23880.97;
            document.getElementById("val_usd").value = calc.toFixed(2);
        }

        function usd_to_btc(valNum) {
            var calc = valNum / 23925.69;
            document.getElementById("val_btc").value = calc.toFixed(8);
        }
    </script>
<script>
        // WORK IN PROGRESS BELOW

        $('document').ready(function () {

            var x = 0;
            setInterval(function () {
                $('#coin' + x).css('transform', 'rotateY(180deg)');
                setTimeout(function () { $('#coinImage' + x).attr('src', 'images/icons/check.html'); }, 430);
                setTimeout(function () { $('#coin' + x).css('transform', 'rotateY(0deg)'); }, 440);
                x++;
                if (x > 3) {
                    x = 1;
                }
            }, 4000);

            $("#loaderX").hide();

            setInterval(function () { $("#liveUser").fadeToggle(1000); }, 1000);


            function getRandomNumber(min, max) {
                return Math.floor(Math.random() * (max - min + 1)) + min;
            }


            var aInterval = 5000;
            var onlineUsers = getRandomNumber(10000, 20000);
            $("#liveUserNum").text(onlineUsers);

            setInterval(function () {
                var addMinus = getRandomNumber(1, 2);
                var randomAddMinus = getRandomNumber(1, 500);
                if (addMinus === 1) {
                    onlineUsers += randomAddMinus;
                } else {
                    onlineUsers -= randomAddMinus;
                }
                aInterval = getRandomNumber(1000, 60000);
                $("#liveUserNum").text(onlineUsers);
            }, aInterval);



            // RESTYLE THE DROPDOWN MENU
            $('#google_translate_element').on("click", function () {

                // Change font family and color
                $("iframe").contents().find(".goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div, .goog-te-menu2 *")
                    .css({
                        'color': '#544F4B',
                        'font-family': 'Roboto',
                        'width': '100%'
                    });
                // Change menu's padding
                $("iframe").contents().find('.goog-te-menu2-item-selected').css('display', 'none');

                // Change menu's padding
                $("iframe").contents().find('.goog-te-menu2').css('padding', '0px');

                // Change the padding of the languages
                $("iframe").contents().find('.goog-te-menu2-item div').css('padding', '20px');

                // Change the width of the languages
                $("iframe").contents().find('.goog-te-menu2-item').css('width', '100%');
                $("iframe").contents().find('td').css('width', '100%');

                // Change hover effects
                $("iframe").contents().find(".goog-te-menu2-item div").hover(function () {
                    $(this).css('background-color', '#4385F5').find('span.text').css('color', 'white');
                }, function () {
                    $(this).css('background-color', 'white').find('span.text').css('color', '#544F4B');
                });

                // Change Google's default blue border
                $("iframe").contents().find('.goog-te-menu2').css('border', 'none');

                // Change the iframe's box shadow
                $(".goog-te-menu-frame").css('box-shadow', '0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.3)');



                // Change the iframe's size and position?
                $(".goog-te-menu-frame").css({
                    'height': '100%',
                    'width': '100%',
                    'top': '0px'
                });
                // Change iframes's size
                $("iframe").contents().find('.goog-te-menu2').css({
                    'height': '100%',
                    'overflow': 'scroll',
                    'width': '100%'
                });
            });
        });
    </script>
    
    
   <!-- <style>
    #mulawhatsapp {
  display: block;
  position: fixed;
  bottom: -80px;
  left: 0px;
  z-index: 999;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: transparent;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#mulawhatsapp:hover {
  background-color: transparent;
}

.circles {
	width: 120px;
	height: 220px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	overflow:hidden;
	position:relative;
}
</style>



<div id="mulawhatsapp" class="circles"> <a href="https://wa.me/+48515929910" target="_blank"><img src="whatsapp2.png" width="90" /></a></div>-->

<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'a924407db95f92297c8dbdffb70107f608b3a313';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
</body>

<!-- Mirrored from eurivexltd.com/about-us by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 02 Dec 2022 08:41:17 GMT -->

<!-- Mirrored from eurivexltd.com/about-us.php by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 11 Jan 2023 00:42:17 GMT -->
</html>